a
{
    font-weight: bold;
    COLOR: #00309c;
    TEXT-DECORATION: none
}
a:hover
{
    COLOR: #ff0000;
    TEXT-DECORATION: underline
}
.ajaxSearchResults {
    display: none;
    background-color:White;
    border: 1px solid #373737;
    position:absolute;
    padding:5px;
    top:36px;
    left:-178px;
    width:380px;
    text-align:left;
    background-color:white;
    font-family:Arial;
    box-shadow: 2px 2px 3px #aaaaaa;
    -webkit-box-shadow: 2px 3px 3px #aaaaaa;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 0px 5px 5px; 
    z-index:20000
}
.blackBorder
{
    border: black 1px solid;    
    margin: 5px;
}
body
{
    margin:0px;
    padding:0px;
    background:#c8e3f1;
    text-align:center;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    height: 100%;
    margin: auto;
    background-image:url('images/bgFader3.gif');
    background-repeat: repeat-x;
}
.bottomBar
{
    background-color:#262626;
    color:White;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#4f4f4f'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#4f4f4f)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #000,  #4f4f4f); /* for firefox 3.6+ */
    vertical-align:top;
    width:310px;
    margin-bottom:5px;
    padding:10px;
    text-align:left;
    font-family:Arial;
    font-size:10pt;
}
.brandBox
{
    text-align:center;
    width:166px;
    height:60px;
}
.buyButton
{
   font-size:12pt;
   background-color:#ffc600;
   color:black;
   border:black 1px solid;
   cursor:pointer;
}
.cartTable
{
    text-align:left;
    background-color:#fafafa;
    border:1px solid #dedede;
    font-family:arial;
    width:660px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    font-size:10pt;
    margin-left:20px;
}
.cartTableCell
{
    text-align:left;
    font-family:arial;
    font-size:10pt;
    padding:5px;
}
.cartTableHeader
{
    text-align:left;
    background-color:#dedede;
    border:1px solid #dedede;
    font-family:arial;
    font-size:10pt;
    height:20px;
    padding:5px;
}
.contentText
{
    font-size: 9pt;
    color: black;
    font-family: Arial, Verdana
}
.crmHeader
{
    background-image:url(images/headerBrownBG.jpg);
    color:White;
    background-color: black;
    font-size:12pt;
    font-family:Arial;
}
.eqBox
{
    text-align:left;
    background-color:#fafafa;
    color:#666666;
    font-size:10pt;
    font-family:arial;
    width:220px;
    border:1px solid #dedede;
    padding:10px;
    -moz-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}
.eqBoxHeader 
{
    padding-top:5px;
    text-align:center;
    font-weight:bold;
    background-color:#ff6600;
    border:1px solid #ff6600;
    color:white;
    font-family:arial;
    width:240px;
    height:20px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    font-size:8pt;
}
.footerHR
{
    color:#807f7c;
    border-bottom:1px solid #807f7c;
    padding:6px;    
} 
.footerLinks
{
    color:White;
    text-decoration:none;
}
.footerLinksGrey
{
    color:#807f7c;
    text-decoration:none;
}
form
{
    margin:0px;
}
.formField
{
    height:20px;
    font-size:10pt;
    border:1px solid #dedede;
    width:210px;
    font-weight:normal;
    background-color:White;
    font-family:Arial;
    margin-bottom:8px;
}
.gmImg
{
    width:60px;
    height:60px;
    border:1px solid black;
    box-shadow: 2px 2px 3px #aaaaaa;
    -webkit-box-shadow: 2px 3px 3px #aaaaaa;  
}
h1
{
	font-family:arial;
	font-size:16pt;
	color:#003366;
	font-weight:bold;	
	margin:0px;
}
h2
{
	font-family:arial;
	font-size:12pt;
	font-weight:bold;
	margin:0px;
}
.headerNav
{
	font-family:arial;
	font-size:12pt;
	font-weight:bold;
	margin:0px;
    padding-top:10px;
}
img
{
    border:none;
}
.indImage
{
	float:left;
    width:60px;
	height:60px;
    padding-right:10px;
    padding-bottom:50px;
}
input
{
   color:#050;
   font-family:arial,helvetica,sans-serif;
   font-weight:bold;
   background-color:#fed;
   border:1px solid;
   border-top-color:#696;
   border-left-color:#696;
   border-right-color:#363;
   border-bottom-color:#363;
   FONT-SIZE: 9pt;
}
.mainLogo
{
    opacity:1;
    filter:alpha(opacity=100);
    width:80px;
    height:40px;
}
.mainLogo:hover
{
    opacity:0.4;
    filter:alpha(opacity=40);
}
.ourPrice
{
	COLOR: #0000ff;
    FONT-SIZE: 11pt;
}
#ProductDetails {
	border: 1px solid #aaaaaa;
    margin-top:5px;
    padding:10px;
    -moz-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;  
}
.redText
{
	font-family:arial;
	color:red;
	font-weight:bold;
}
.savePrice
{
	COLOR: #ff0000;
    FONT-SIZE: 10pt;
}
#SearchInput
{
	border-style: solid none solid solid;
	border-color: black;
	border-radius: 5px 0px 0px 5px;
	width: 150px;
	height: 30px;
	color: rgb(153, 153, 153);
	padding-left: 8px;
	background-color: white;
	-moz-border-radius: 5px 0px 0px 5px;
}
.searchButtonNewer
{
    background:url('images/searchImg.gif');
    width:32px;
    height:32px;
    border-top:1px solid black;
    border-left:none;
    border-bottom:1px solid black;
    border-right:1px solid black;
    -moz-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
    float:right;
}
.sbBox
{
	width:220px;
	height:35px;
	padding-top:8px;
	padding-left:10px;
	background-color:orange;
	font-family:arial;
	font-size:16pt;
	-moz-border-radius:0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
}
.sbImage
{
	float:left;
    margin:2px;
	width:100px;
	height:100px;
}
.searchLinks
{
    background-color:white;
    padding:5px;
}
.searchLinksOver
{
    background-color:#e2e2e2;
    cursor:pointer;
    padding:5px;
    box-shadow: 2px 2px 3px #aaaaaa;
    -webkit-box-shadow: 2px 3px 3px #aaaaaa;    
}
.searchPhoto
{
     width:40px;
     height:40px;
     float:left;
     margin-right:10px;
}
.searchPhotoLarge
{
     width:60px;
     height:60px;
     float:left;
     margin-right:10px;
}
.SearchResultsBox {
    border:1px solid #dedede;
    padding:5px;
    vertical-align:top;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    width:250px;
}
.SearchResultsDouble {
    background-color:White;
    border: 1px solid red;
    width:550px;
    height:70px;
    margin-bottom:5px;
    padding:8px;
    text-align:left;
    font-family:Arial;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;    
}
.SearchResultsLeft {
    background-color:White;
    border: 1px solid silver;
    width:265px;
    float:left;
    height:140px;
    margin-bottom:5px;
    padding:8px;
    text-align:left;
    font-family:Arial;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px; 
}
.SearchResultsRight {
    background-color:White;
    border: 1px solid silver;
    width:265px;
    float:right;
    height:140px;
    margin-bottom:5px;
    padding:8px;
    text-align:left;
    font-family:Arial;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;    
}
.selectorDescription
{
    font-family:arial;
    font-size:10pt;
    color:Black;
    text-align:left;
    background-color:White;
    padding:10px;
    font-family:Arial;
    background-color:White;
}
.selectorTable
{
    font-family:arial;
    font-size:10pt;
    color:Black;
    width:200px;
    padding-left:25px;
    padding-bottom:25px;
    vertical-align:top;
	text-align:center;
	vertical-align:top;
}
.shopByBox
{
background-color:white;
font-family:arial;
font-size:10pt;
border-bottom:1px solid silver;
padding:25px;
padding:25px;
width:333px;
vertical-align:top;
}
.sideButtons {
     background-color:#F8F8F8;
     color:#606060;
     margin:5px;
     text-align:center;
     border:1px solid silver;
     width:190px;
     padding:3px;
     -moz-border-radius: 5px 5px 5px 5px;
     border-radius: 5px 5px 5px 5px;
     cursor:pointer;
}
.sideButtons:hover {
     background-color:#ff6600;
     border:1px solid #ff6600;
     color:#ffffff;
}
.smallText
{
    font-size:9pt;
    font-weight:normal;
}
.tinyText
{
    font-size:8pt;
    font-weight:normal;    
}
textarea {
    border:1px solid black;
    width:500px;
    height:150px;
    font-family:Arial;
    padding:3px;
    font-size:12pt;
}
ul
{
     padding-left:10px;
     padding-top:0px;
     margin-top:0px;
     margin-left:8px;
     margin-bottom:0px;
}
.whiteHeading
{
    font-family:Georgia;
    font-size:14pt;
}
#wrapper
{  
   width:1000px;  
   margin-top:0px;  
   margin-right:auto;  
   margin-bottom:auto;  
   margin-left:auto;  
   text-align:left;  
} 
#header ul {
	list-style: none;
	padding:0;
	margin:0;
}
#header li {
	display: inline;
	border: 1px solid #a4bed4;
	margin-right: 3px;
	padding:5px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;  
    background-color:#d9eaff;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#header li:hover {
	cursor:pointer;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.tester {
    background-color:#000000;
}
.formLabel
{
    width:150px;
    text-align:right;
    float:left;
    font-family:Arial;
    height:20px;
    font-size:12pt;
    color:black;    
    padding-top:4px;
    vertical-align:middle;
}
.formLabelError
{
    width:150px;
    text-align:right;
    float:left;
    font-family:Arial;
    height:20px;
    font-size:12pt;
    color:red;    
    padding-top:4px;
    vertical-align:middle;
}
.textBox
{
    font-family:Arial;
    border:1px solid black;
    width:300px;
    height:20px;
    font-size:12pt;
    font-weight:normal;
    color:black;
    background-color:White;
    padding-top:3px;
    padding-left:3px;
}
.textBoxError
{
    font-family:Arial;
    border:1px solid red;
    width:300px;
    height:20px;
    font-size:12pt;
    font-weight:normal;
    color:black;
    background-color:White;
    padding-top:3px;
    padding-left:3px;
}
.colour_changing_bar{
    position: relative;
    font:100% Arial, Helvetica, sans-serif;
}
.topbar{
    width: 100%;
    padding: 7px 0;  
    position: absolute;
    top: 0;
    left: 0;    
}
.bar1{
    background-color: #e2e2e2;
    opacity: 1;
}
.bar2{
     background-color: #EF3E53;  
    opacity: 0; /* hide 2nd bar */
}
.bar3{
     background-color: #13975E; 
    opacity: 0; /* hide 3rd bar */
}
.topbar p{
    font-size: 16px;
    text-align: center;
    line-height: 1.2em;
}
.topbar a{
    text-decoration: none;
}
.bar1 a{
     color: #000;   
}
.bar2 a{
     color: #fff;   
}
.bar3 a{
     color: #fff;   
}